Loading...
Searching...
No Matches
pcl::recognition::RotationSpaceCellCreator Class Reference

`#include <pcl/recognition/ransac_based/rigid_transform_space.h>`

## Public Member Functions

| RotationSpaceCellCreator ()=default
virtual | ~RotationSpaceCellCreator ()=default
RotationSpaceCell * | create (const SimpleOctree< RotationSpaceCell, RotationSpaceCellCreator, float >::Node *)

## Detailed Description

Definition at line 173 of file rigid_transform_space.h.

## Constructor & Destructor Documentation

## RotationSpaceCellCreator()

pcl::recognition::RotationSpaceCellCreator::RotationSpaceCellCreator | ( |  | ) |

default

## ~RotationSpaceCellCreator()

virtual pcl::recognition::RotationSpaceCellCreator::~RotationSpaceCellCreator | ( |  | ) |

virtual default

## Member Function Documentation

## create()

RotationSpaceCell * pcl::recognition::RotationSpaceCellCreator::create | ( | const SimpleOctree< RotationSpaceCell, RotationSpaceCellCreator, float >::Node * |  | ) |

inline

Definition at line 179 of file rigid_transform_space.h.

The documentation for this class was generated from the following file:

- pcl/recognition/ransac_based/rigid_transform_space.h